<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DetailViewController" customModule="submissionProject" customModuleProvider="target">
            <connections>
                <outlet property="loadingView" destination="Vjs-Pt-TKx" id="jWZ-fm-U6L"/>
                <outlet property="reviewTableView" destination="TYs-1q-VKc" id="R42-5h-7JG"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="TYs-1q-VKc">
                    <rect key="frame" x="0.0" y="48" width="414" height="814"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="large" translatesAutoresizingMaskIntoConstraints="NO" id="Vjs-Pt-TKx">
                    <rect key="frame" x="188.5" y="436.5" width="37" height="37"/>
                </activityIndicatorView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Vjs-Pt-TKx" firstAttribute="centerY" secondItem="TYs-1q-VKc" secondAttribute="centerY" id="47X-tB-hph"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="TYs-1q-VKc" secondAttribute="bottom" id="XWJ-hv-UVr"/>
                <constraint firstItem="TYs-1q-VKc" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="aLi-Yf-Gb8"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="TYs-1q-VKc" secondAttribute="trailing" id="dDw-WG-vpe"/>
                <constraint firstItem="Vjs-Pt-TKx" firstAttribute="centerX" secondItem="TYs-1q-VKc" secondAttribute="centerX" id="lZf-7h-c7p"/>
                <constraint firstItem="TYs-1q-VKc" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="lxt-Dh-sl1"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="71.651785714285708"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
